Subject: CS Candidate - ANSHUL PANDEY
From: ANSHUL PANDEY <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 01:55:24 -0400

| | CS Test

Name | ANSHUL PANDEY
E-mail | [email-masked]
Phone Number | (0581) 7668220610
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | NOIDA SECTOR 62

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IENERGIZER IT SERVICES PVT LTD | SENIOR EXECUTIVE | 26th April, 2020 | 24700
Previous Employer 1 | TECH MAHINDRA LTD | CSA | 15th November, 2019 | 21530
Previous Employer 2 | TORNOS DESTINATIONS INDIA PVT LTD | EXECUTIVE | 30th May, 2019 | 13500

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english. | FIRST I WILL CHECK MY LAN NETWORK THAT IT IS CONNECTED PROPERLY OR NOT. IF IT IS NOT CONNECTED THEN I WILL CONNECT IT PROPERLY AND INTERNET WILL START WORKING. IF IT IS CONNECTED AND INTERNET IS WORKING BUT UNABLE TO OPEN WEBSITE THEN THERE MAY BE ISSUE WITH THAT PARTICULAR SITE. I WILL WAIT FOR SOME TIME IT MAY BE START WORKING AUTOMATICALLY OTHERWISE I WILL MARK AN EMAIL TO THE CONCERNED TEAM TO GET THIS RESOLVED AS SOON AS POSSIBLE. SO THAT I CAN START WORKING.
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | I WILL APOLOGIZE FIRST BEFORE TELLING HIM THAT DUE TO MISUNDERSTANDING YOUR ADDRESS WAS MENTIONED INCORRECTLY THEN I WILL MAKE HIM SURE THAT DO NOT WORRY SIR CORRECT YOUR ADDRESS WITH US AND I WILL CONVEY THE CORRECT ADDRESS TO DELIVERY BOY. WE WILL DELIVER IT TO YOUR CORRECT ADDRESS AS SOON AS POSSIBLE.
What were your responsibilities in your last employment. Please explain in 150-200 words. | My last job was with IENERGIZER IT SERVICES PVT LTD NOIDA. I was a senior executive in customer service. It was a travel process for Makemytrip. I used to take the call from the premium customers who were facing the issues with their flight bookings. I used to cancel the flight ticket if customer wants and used to initiate the refund so that customer can get it on time. If any customer have booked the ticket by mistake or have mentioned wrong name on the ticket so used to help for better resolution. The conclusion is that I was taking care of flight bookings, cancellations, refund, amendments, follow up with the airline for fast action on customer issue within the time limit.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service is something that you provide to customers which is beyond the customer's expectations. Great customer service is that you giving the proper information, resolution and taking follow ups which customers wants. His problem should be resolved within the time is called great service. You are always showing loyalty to your customers.
What according to you makes you a good candidate for customer service or technical support job? | I have been working job in customer service field since 2015. I know that I can provide the proper resolution for customer's issues. I have met every type of customer in my last job so I know that what the customer wants. Politely talking with customer, understand the issue, fast resolution I have all the qualities for a great customer service job.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |